.tablecontainer{
  margin:25px;
  background:lightgray; 
  border: 2px solid;
  border-radius: 15px
}

.repertoire-back{          
   background: url('../images/repertoireback.jpg');   
   background-attachment: fixed;        
}

  @media screen and (max-width : 900px) {
    .repertoire-back{   
     background: black;
     }
    
    .tablecontainer{
    margin:10px;  
    border-radius: 8px
   }
    
  }
 